Synology Security Synology-SA-20:01 Samba

Currently reading
Synology Security Synology-SA-20:01 Samba

Multiple vulnerabilities allow remote authenticated users to bypass security constraints via a susceptible version of Synology Directory Server or allow remote attackers to conduct denial-of-service attacks via a susceptible version of DiskStation Manager (DSM) or Synology Router Manager (SRM). None of Synology products are affected by CVE-2019-19344 as the vulnerability only affects Samba 4.9 and later.

Continue reading...
- - -
Source: synology.com
 

Create an account or login to comment

You must be a member in order to leave a comment

Create account

Create an account on our community. It's easy!

Log in

Already have an account? Log in here.

Welcome to SynoForum.com!

SynoForum.com is an unofficial Synology forum for NAS owners and enthusiasts.

Registration is free, easy and fast!

Trending threads

Top